Subject: 19565585 / Broker- RU / The World Of Hans Zimmer / 23/03/2019 20:00 / Buyer claiming refund
From: Ashwinee Latchayya <[email-masked]>
To: Sidje Anne Ginette Ehua <[email-masked]>
Cc: Mansi Chhabra <[email-masked]>
Date: Sat, 23 Mar 2019 22:26:59 -0700 (MST)

Hi Gi, 

I wasn't aware that you flagged to Mansi for update and upon receiving her answer you flagged to me. I requested for an update from Mansi and was told you were asked to flag to me. 

Well now the even is over, can you check if the buyer has attended the event. The course of action will be different now that the event is over. 

@mansi, the event was yesterday - you should have flagged it then as I was off. 

Kind Regards, 
Ashwinee 

From: "Mansi Chhabra" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "sidje" <[email-masked]> 
Sent: Saturday, 23 March, 2019 07:48:07 
Subject: Re: 19565585 / Broker- RU / The World Of Hans Zimmer / 23/03/2019 20:00 / Buyer claiming refund 

Hi Ash, 

I couldn't flag this further but I advised to Ginette to flag to you on 22/03/2019. 

Thank You 
Mansi 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Mansi Chhabra" <[email-masked]> 
Cc: "Sidje Anne Ginette Ehua" <[email-masked]> 
Sent: Friday, 22 March, 2019 22:27:32 
Subject: Fwd: 19565585 / Broker- RU / The World Of Hans Zimmer / 23/03/2019 20:00 / Buyer claiming refund 

Hi Mansi, 

This was flagged to you by Tulika & I can see you flagged this on your sheet & breda asked you to email her. 

Do you have any update on this ? 

Kind Regards, 
Ashwinee 

From: "sidje" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 22 March, 2019 22:08:21 
Subject: 19565585 / Broker- RU / The World Of Hans Zimmer / 23/03/2019 20:00 / Buyer claiming refund 

Hi Ash, 

With reference to TID 19565585, the buyer is claiming for a refund as he thought Mr Zimmer himself would be conducting the event . 
He was sent a survey and an update on 01/03/19 12:55 regarding the same which stated that Hans Zimmer himself is not performing at the concert, although he acted as the musical director and curator of the show.He did not confirm that and the survey got closed. 

Flagging you to take this into consideration. 

Thanks 
Sidje